Package: ruby-octokit / 4.17.0-2

Metadata

Package Version Patches format
ruby-octokit 4.17.0-2 3.0 (quilt)

This package has no patches.